﻿.Background {
	position: fixed;
	width: 100%;
	height: 100%;
}
.Background div {
	width: inherit;
	height: inherit;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	display: none;
}
.Image03BG {
	background-image: url('../images/11262.jpg');
}
.Image06BG {
	background-image: url('../images/11259.jpg');
}
.Image04BG {
	background-image: url('../images/11261.jpg');
}
.Image01BG {
	background-image: url('../images/11264.jpg');
}
.Image02BG {
	background-image: url('../images/11263.jpg');
}
.Image05BG {
	background-image: url('../images/11260.jpg');
}
.Image07BG {
	background-image: url('../images/11258.jpg');
}